> For the complete documentation index, see [llms.txt](https://docs.flatredball.com/flatredball/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.flatredball.com/flatredball/games/sticky-bump.md).

# sticky-bump

![StickyBumplogo.png](https://951240982-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-M_fye9Ufg3vzJxwX5Hk%2Fuploads%2Fgit-blob-757ad0ae42e89a5745ead3415eb2134c64f6b25b%2Fmigrated_media-StickyBumplogo.png?alt=media)

### Introduction

Sticky Bump is the reason to finally meet up with your friends again and have a blasting time playing a game. Once again a game will make you scream, laugh, feel proud, suspicious about secret conspiracies, and, inevitably, have people pushed off the couch. Sticky Bump is controlled with a single stick, it has competition and luck balanced just right, and with rules that are new for everyone, there's no excuse to not join in right away. ![Stickybump screen1.png](https://951240982-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-M_fye9Ufg3vzJxwX5Hk%2Fuploads%2Fgit-blob-5d2eb971586d390d694c3623f645441946164933%2Fmigrated_media-Stickybump_screen1.png?alt=media) ![Stickybump screen2.png](https://951240982-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-M_fye9Ufg3vzJxwX5Hk%2Fuploads%2Fgit-blob-d5a14b7aed6dd21b80f1a4cf1fb7571c27454b2c%2Fmigrated_media-Stickybump_screen2.png?alt=media) ![Stickybump screen3.png](https://951240982-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-M_fye9Ufg3vzJxwX5Hk%2Fuploads%2Fgit-blob-429dbef885f84565c9182845e4ff53702ac3c7b3%2Fmigrated_media-Stickybump_screen3.png?alt=media) ![Stickybump screen4.png](https://951240982-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-M_fye9Ufg3vzJxwX5Hk%2Fuploads%2Fgit-blob-1d078d24b7941f638399e528637d324f7f95e38f%2Fmigrated_media-Stickybump_screen4.png?alt=media) ![Stickybump screen5.png](https://951240982-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-M_fye9Ufg3vzJxwX5Hk%2Fuploads%2Fgit-blob-177135c3f24199d57d534c92506f43882c236a92%2Fmigrated_media-Stickybump_screen5.png?alt=media) ![Stickybump screen6.png](https://951240982-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-M_fye9Ufg3vzJxwX5Hk%2Fuploads%2Fgit-blob-2ed02c5dbb467ac5dc9d7b526355261063140ce3%2Fmigrated_media-Stickybump_screen6.png?alt=media)

### Video

\[TABLE]

### Other Information

* [Game page](http://keeweed.com/games-projects/sticky-bump/)
* [Xblig Market](http://marketplace.xbox.com/en-US/Product/Sticky-Bump/66acd000-77fe-1000-9115-d80258550bad/)
* [Windows download](http://www.keeweed.com/downloads/pages/stickybump_download.php)
* [Full Press kit](http://www.keeweed.com/press/sheet.php?p=sticky_bump)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.flatredball.com/flatredball/games/sticky-bump.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
